<?php
	
load_template( get_template_directory() . '/inc/TGM/class-tgm-plugin-activation.php' );

/**
 * Recommended plugins.
 */
function recipe_blogs_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Advanced Custom Fields', 'recipe-blogs' ),
			'slug'             => 'advanced-custom-fields',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Meta Field Block', 'recipe-blogs' ),
			'slug'             => 'display-a-meta-field-as-block',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Blockons', 'recipe-blogs' ),
			'slug'             => 'blockons',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Ovation Elements', 'recipe-blogs' ),
			'slug'             => 'ovation-elements',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	recipe_blogs_tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'recipe_blogs_register_recommended_plugins' );